Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 163260 - Log viewer should be enabled
Summary: Log viewer should be enabled
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-utils
Version: 4
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Ray Strode [halfline]
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-07-14 15:33 UTC by Rahul Sundaram
Modified: 2013-03-13 05:42 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-09-10 01:17:41 UTC


Attachments (Terms of Use)

Description Rahul Sundaram 2005-07-14 15:33:05 UTC
Description of problem:

Log viewer in gnome-utils should be enabled by default


Additional info:
 http://cvs.fedora.redhat.com/viewcvs/devel/gnome-utils/gnome-utils.spec?view=markup

Spec file says that it is disabled due to conflict with RH logviewer which is
not available in FC4 anymore

Comment 1 Rahul Sundaram 2005-09-10 01:17:41 UTC
Ok. This has been fixed in the development tree. gnome-system-log is now included. 


Note You need to log in before you can comment on or make changes to this bug.